body{
font-family:arial;
font-size:10pt;
}

.clearfloat { height: 1px; clear: both;}
.clear0 { height: 0; clear: both; }

h1{
	font-size:24pt;
}

h2{
  font-size:15pt;
}

h3{
  font-size:12pt;
}

h1 a{
	color:#000000;
	text-decoration:none;
}

.container{
	width:700px;
	margin:0 auto;

}


.cols{
padding:0;
margin:0;
margin-left:6px;
margin-top:15px;
}

.cols2{
	float:left;
	margin-right:25px;
	width:400px;;
	border:2px solid #000000;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:5px;
}


.cols3{
	float:left;
	margin-right:25px;
	width:232px;
	border:2px solid #19426A;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:5px;
}

.cols3last{
	margin-right:0;

}

.cols3 h3, .cols2 h3{
	margin:0;
	margin-bottom:10px;
	text-align:center;
	padding:10px 0 10px 0;
	color:#000000;
	background-color:#19426A;
	width:232px;
	text-transform:uppercase;
	font-size:11pt;
}

.cols2 h3{
  width:400px;
}


.cols3 ul, .cols2 ul{
	list-style-type:none;
	margin:0;
	padding:0;
	padding-top:0px;
	width:232px;
}

.cols2 ul{
  width:400px;
}

.cols3 ul li,  .cols2 ul li{
	padding:5px 0 5px 5px;	
}

.li_one{
background-color:#000000;
}

.li_two{
background-color:#CDC1B1;
}


/* RSS */
.footer_wrapper .rss {
    background: url("../images/rss.gif") no-repeat scroll 0 1px transparent;
    padding-bottom: 2px;
    padding-left: 18px;
    text-decoration: underline;
}


.footer_wrapper .rss a:hover{
  text-decoration:underline;
}

/* partner_with_us */
.footer_wrapper .partner_with_us{

}

.footer_wrapper .partner_with_us a{

}

.footer_wrapper .partner_with_us a:hover{
  text-decoration:underline;
}

/* Sitemap Styles */
div.sitemap{
  float:left;
  position:relative;
  margin: 15px 0 0 0; /* modify this to control appearance */
  padding: 0 0 0 15px; /* modify this to control appearance */
  width:930px; /* modify this to control appearance */
}
div.sitemap div.sitemap_set{
  float:left;
  width:100%;
  margin:0 0 25px 0;
  
}
div.sitemap div.sitemap_set h3{ /* modify this to control appearance */
    margin:0 0 10px 0;
  padding:10px 0 10px 0;
	width:100%;
}
div.sitemap div.sitemap_set h4{
  float:left;
  width:100%;
  margin-bottom:10px;
  font-size:15px;
  font-weight:bold;
  line-height:normal;
}
div.sitemap div.sitemap_set ul{
  padding:0;
  margin:0;
  list-style-type:none;
  float:left;
}
div.sitemap div.sitemap_set.sitemap_subcities ul{
  margin-bottom:10px;
}
div.sitemap div.sitemap_set ul li{
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 0 16px 7px 14px;
    width: 125px;
}
div.sitemap div.sitemap_set.sitemap_subcities ul li{
    width:145px;
}
div.sitemap div.sitemap_set.sitemap_sitepages ul li{
    width:96px;
}
div.sitemap div.sitemap_set ul.sitemap_articles_ul li{ /* Articles, LC, FAQ */
  padding-right:0;
  width: 450px; /* modify this to control how many links per line */
}
div.sitemap div.sitemap_set ul.sitemap_articles_ul li.right{

}
div.sitemap div.sitemap_set ul.sitemap_articles_ul li small{ /* Articles - date - (2011/05/17) */
  padding: 0 20px 0 0;
}
div.sitemap div.sitemap_set ul li a{
  text-decoration:none;
  color:#2b7297;
}
div.sitemap div.sitemap_set ul li a:hover{
  text-decoration:underline;
}
/* END Sitemap styles */


/* State Article List */
div.state_articles{
  float:left;
  padding:0 0 10px 0;
}
div.state_articles h3{
}
div.state_articles ul{
  float:left;
  padding:0;
  margin:0;
  list-style-type:none;
}
div.state_articles ul li{
  float:left;
  background:none;
  padding:0;
  margin:0;
  width:150px; /* modify this to control how many states per line */
}
div.state_articles ul li a{
  text-decoration:none;
  font-size:10pt;
}
div.state_articles ul li a:hover{
  text-decoration:underline;
}

/* Home News Articles */
div.home_articles{
  float:left;
  padding:0 0 20px 0;
}
div.home_articles h3{
    margin: 5px 0;
}
div.home_articles ul{
  float:left;
  padding:0;
  margin:0;
  list-style-type:none;
}
div.home_articles ul li{
  float:left;
  background:none;
  margin:0;
  padding:0 0 10px 0; /* modify this to control appearance */
  width:48%; /* modify this to control appearance */
}
div.home_articles ul li.right{
  margin-left:20px; /* modify this to control appearance */
}
div.home_articles ul li h4{ /* modify this to control appearance */

}
div.home_articles ul li p{ /* modify this to control appearance */
  
}
div.home_articles ul li a{
  text-decoration:none;
}
div.home_articles ul li a:hover{
  text-decoration:underline;
}
/* END NEW STYLES FOR PAGE CLASS */

 /* Contact Us form */

#contact_us_form .form_set{
   padding:2px 0;
}

#contact_us_form .form_set:first-child,
#contact_us_form .form_set.buttons{
   padding-bottom:17px;
}

#contact_us_form .form_set label{
   display:block;
   width:89px;
   float:left;
}

#contact_us_form .form_set input{
   width:173px;
}

#contact_us_form .form_set.address input,
#contact_us_form .form_set.city input,
#contact_us_form .form_set.state input{
   width:233px;
}

#contact_us_form .form_set.zip input{
   width:95px;
}
/* end Contact Us form */


/**Validation errors**/

.disclaimer{
	width:657px;
	margin:0 auto;
	font-size:10px;
	color:#707070;
	line-height:120%;
	padding-top:5px;
  margin-top:13px;
}

.disclaimer a{
	size:7pt;
	color:#707070;
}

*:first-child+html .disclaimer{
	padding-top:0;
}
.error, input.error{
	border:3px solid red;
  display:inline;
}

em.error{
width:1px;
display:block;
left:-999999px;
}

em{
	display: block;
    line-height: 20px;
    margin-left: 38px;
    position: absolute;
    text-align: left;
    top: 210px;
    width: 205px;
    z-index: 0;
}

/*ARTICLES DIVS STYLE */
.content .articles_top{
  width:350px;
  min-height:350px;
  border-top-style:dotted;
  border-left-style:dotted;
  border-bottom-style:dotted;
  border-width:3px;
  border-color:#D6D6D6;
  padding:0px 0px 10px 10px;
  margin-bottom:15px;
  margin-top:13px;
  margin-left:5px;
  margin-right:7px;
  float:right;
}

.content .articles_top h3{
  margin-bottom:10px;
}

.content .articles_top h4.question{
  margin-top:15px;
  margin-bottom:-10px;
}

.content .article_h3{
  margin-bottom:-4px;
}

/*articles_left div */
.content .articles_left{
  width:47%;
  min-height:150px;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  border-color:#D6D6D6;
  float:left;
}
*:first-child+html .content .articles_left{
  padding-top:18px;
}

.content .articles_left h3{
  margin-bottom:10px;
  text-align:left;
}

.content .articles_left h4.question{
  margin:15px 0px -10px 0px;
  font-size:13px;
}

/*articles_right div */
.content .articles_right{
  width:47%;
  min-height:150px;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  border-color:#D6D6D6;
  float:right;
}
*:first-child+html .content .articles_right{
  padding-top:18px;
}

.content .articles_right h3{
  margin-bottom:10px;
  text-align:center;
}

.content .articles_right h4.question{
  margin:15px 0px -10px 0px;
  font-size:13px;
}

.content .table_states td{
  padding:0px 20px 0px 0px;
}

.content .state_articles h3{
  margin-bottom:4px;
}

hr{
  height:1px;
  border:0px;
  margin:18px 0px 0px 0px;
  background-color:#D6D6D6;
}

*:first-child+html hr{
  margin:0px 0px 0px 0px;
}

/*Tooltip Styles - Kyle*/
.tooltip{
	display:none;
	background:url(../images/white_arrow_big.png) no-repeat;
	height:183px;
	padding:20px 30px 10px 30px;
	width:310px;
	font-size:11px;
	color:#fff;
}
.tooltip p{
  color:#000000;
  font-size:10px;
}
.tooltip p strong{
  font-size:11px;
}
div.small_tooltip,
div.large_tooltip{ /* So it appears above mainnav*/
  position:relative;
  z-index:1000;
  margin-left:5px;
}
div.small_tooltip .tooltip{
	display:none;
	background:url(../images/white_arrow.png) no-repeat;
	height:95px;
	padding:15px 10px 10px 25px;
	width:173px;
	font-size:11px;
	color:#fff;
}
div.large_tooltip .tooltip{
	display:none;
	background:url(../images/white_arrow_big.png) no-repeat;
	height:183px;
	padding:20px 30px 10px 30px;
	width:310px;
	font-size:11px;
	color:#fff;
}
/*end - Tooltip*/

/*Loading Image*/
#loading{ /*Kyle*/
  position:relative;
  height:33px;
  padding:1px 0 0 38px;
  /*background:url(../images/loading.gif) no-repeat top left; - loaded with jquery - IE fix*/
}
#loading span.two_lines{ /*Kyle*/
  line-height:120%;
}
#loading span.one_line{ /*Kyle*/
  line-height:230%;
}
/*end - Loading Image*/

/* 
 Partner With Us
 you should just need to modify the width and padding of the
 partner_with_us div and also set some color styles 
*/
div.partner_with_us{
  width:850px; /* padding + width must equal container elements width */
  padding-right:10px;
  margin-bottom:10px;
  float:left;
}

div.partner_with_us ul{
  list-style-type:none;
  float:left;
  width:100%;
}

div.partner_with_us ul li{
  padding:5px 0;
}

div.partner_with_us ul li span{
  font-weight:bold;
  margin-right:10px;
  width:80px;
  float:left;
  text-align:left;
}

div.partner_with_us ul li textarea{
  padding:5px;
  border:1px solid #074686;
  width:80%;
  height:55px;
}
/* end - Partner With Us */
/* Advisor Changes*/
.tableheading {
background:#555555;
color:#ffffff;
}
.header-bg-box{
width:392px;
}

.header-bg table tr td
{
font:11px/17px Verdana,Arial,sans-serif
}
.address
{
padding-left:10px;
}
.state{
padding-left:10px;
}
.heading1
{
color: #0B81BF !important;
    font-size: 14px !important;
    font-weight: bold !important;
    margin: 0 !important;
    padding: 7px 0 7px 10px !important;

}
.wht-txt table tr td{
color:#ffffff;
font:11px/17px Verdana,Arial,Helvetica,sans-serif;
}

